declare const _default: {
    title: string;
    argTypes: {
        color: {
            options: readonly ["default", "primary", "accent", "danger", "warning", "success", "info", "blue", "indigo", "purple", "pink", "red", "orange", "yellow", "green", "teal", "cyan"];
            control: {
                type: string;
            };
        };
        icon: {
            options: string[];
            control: {
                type: string;
            };
        };
        position: {
            options: string[];
            control: {
                type: string;
            };
        };
    };
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Disabled: import("@storybook/html").StoryObj;
export declare const FullWidth: import("@storybook/html").StoryObj;
export declare const WithIcons: import("@storybook/html").StoryObj;
export declare const WithPositions: import("@storybook/html").StoryObj;
export declare const WithBadges: import("@storybook/html").StoryObj;
export declare const WithCard: import("@storybook/html").StoryObj;
